<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    
    </head>
    
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Templates</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add template</h3>
                                    </div>
                                </div>
                                <div id="addForm" class="content">
                                        <div class="row no-padding">
                                            <div class="fields mr-4 mb-4">
                                                <label for="stagesName" class="labelGroup">Template Name <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="stagesName" name="stagesName"
                                                    placeholder="Enter the Template Name" />
                                            </div>
                                     
                                            <div style="display: inline-block;" class="fields checkBox mb-4 mt-4 pt-2 mr-4">
                                                    <input type="checkbox" id="status" name="status">
                                                    <label for="status" class="no-padding">Status
                                                    </label>
                                                </div>


                                            <div class="fields mb-4">
                                                <label for="escalationStage" class="labelGroup">Originator <span
                                                        class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="escalationStage" name="escalationStage">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Escalation Stage</option>
                                                    <option value="employee">Employee</option>
                                                    <option value="user">User</option>
                                                </select>
                                            </div>

                                            <div class="fields ml-4 mb-2">
                                                <label for="checkList" class="labelGroup">Condition <span
                                                        class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="checkList" name="checkList">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Condition </option>
                                                    <option value="always">Always</option>
                                                    <option value="query">Query</option>
                                                </select>
                                            </div>
                                        </div>


                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4">
                                                <label for="description" class="labelGroup">Description <span
                                                        class="mandatorySign">*</span></label>
                                                <textarea class="mandatory" name="description" id="description"
                                                    cols="75" rows="5" required=""
                                                    placeholder="Enter your description here"></textarea>
                                            </div>


                                        </div>
                                        <div class="row no-padding">
                                            <div style="display: inline-block;" class="fields checkBox mb-1">
                                                <input type="checkbox" id="checkBox1">
                                                <label for="checkBox1" class="no-padding">All Employee
                                                </label>
                                            </div>
                                            <div style="display: inline-block;" class="fields checkBox ml-4 mb-4">
                                                <input type="checkbox" id="checkBox2">
                                                <label for="checkBox2" class="no-padding">Close Document on rejection
                                                </label>
                                            </div>
                                        </div>

                                        <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                                                <li class="nav-item">
                                                    <a class="nav-link active" id="originators-tab" data-toggle="tab" href="#originators"
                                                        role="tab" aria-controls="earnings" aria-selected="true">Originators</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="documents-tab" data-toggle="tab" href="#documents"
                                                        role="tab" aria-controls="deduction" aria-selected="false">Documents</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="stages-tab" data-toggle="tab" href="#stages"
                                                        role="tab" aria-controls="employer" aria-selected="false">Stages</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="query-tab" data-toggle="tab" href="#query"
                                                        role="tab" aria-controls="components" aria-selected="false">Query
                                                        Components</a>
                                                </li>
                                            </ul>
                                            <div class="tab-content" id="myTabContent">
                                                <div style="height: auto;" class="tab-pane fade show active" id="originators" role="tabpanel"
                                                    aria-labelledby="earnings-tab">
        
                                                    <div class="row no-padding">
        
                                                        <div class="fields mr-4 mb-4">
                                                            <label for="type" class="labelGroup">Type <span
                                                                    class="mandatorySign">*</span></label>
                                                            <select class="mandatory" id="type" name="type">
                                                                <option value="" selected="selected" hidden="hidden">Select the
                                                                    Type</option>
                                                                <option value="gross">Company</option>
                                                                <option value="wages">Branch</option>
                                                                <option value="wages">Employee</option>
                                                            </select>
                                                        </div>
                                                        <div class="fields mr-4 mb-4">
                                                            <label for="company" class="labelGroup">Company <span
                                                                    class="mandatorySign">*</span></label>
                                                            <select class="mandatory" id="company" name="company">
                                                                <option value="" selected="selected" hidden="hidden">Select the
                                                                        Company</option>
                                                                <option value="gross">Demo</option>
                                                                <option value="wages">Embee</option>
                                                            </select>
                                                        </div>
                                                        <button id="customQues" class="oct-btn btn-default mt-4">Add </button>
                                                    </div>
        
                                                </div>
                                                <div style="height: auto;" class="tab-pane fade" id="documents" role="tabpanel"
                                                    aria-labelledby="deduction-tab">
                                                    <div class="row no-padding">
                                                            <div style="display: inline-block;" class="fields checkBox mb-1 mr-4">
                                                                <input type="checkbox" id="checkBox">
                                                                <label for="checkBox" class="no-padding">Select All
                                                                </label>
                                                            </div>
                                                            <div style="display: inline-block;" class="fields checkBox mb-1 mr-4">
                                                                <input type="checkbox" id="checkBox">
                                                                <label for="checkBox" class="no-padding">Talent Rquisition
                                                                </label>
                                                            </div>
                                                            <div style="display: inline-block;" class="fields checkBox mb-1 mr-4">
                                                                <input type="checkbox" id="checkBox">
                                                                <label for="checkBox" class="no-padding">Offer
                                                                </label>
                                                            </div>
                                                            <div style="display: inline-block;" class="fields checkBox mb-4 mr-4">
                                                                <input type="checkbox" id="checkBox">
                                                                <label for="checkBox" class="no-padding">Loan Requisitiion
                                                                </label>
                                                            </div>
                                                        
</div>
        
                                                </div>
                                                <div style="height: auto;" class="tab-pane fade" id="stages" role="tabpanel"
                                                    aria-labelledby="employer-tab">
                                                
                                                    <div class="row no-padding">
                                                        <div class="fields mr-4 mb-4">
                                                            <label for="stage" class="labelGroup">Stage <span
                                                                    class="mandatorySign">*</span></label>
                                                            <select class="mandatory" id="stage" name="stage">
                                                                <option value="" selected="selected" hidden="hidden">Select the
                                                                    Stage</option>
                                                                <option value="offer">Offer</option>
                                                                <option value="demo">Demo</option>
                                                            </select>
                                                        </div>
                                                        <button id="customQues" class="oct-btn btn-default mt-4">Add </button>
                                                    </div>

                                                    <div class="table-responsive table-striped table-hover mb-4">
                                                            <table class="innerTable innerTableHalf">
                                                                <tbody><tr>
                                                                    <th class="trHead">No.
                                                                    </th>
                                                                    <th class="trHead">Stage
                                                                    </th>
                                                                    <th class="trHead thSeven">Actions
                                                                    </th>
                                                                </tr>
            
                                                                <tr>
                                                                    <td>MGross</td>
                                                                    <td>Company</td>
                                                                    <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons"> delete</i></button></td>
            
                                                                </tr>
            
            
                                                            </tbody></table>
                                                        </div>
                                                   
                                                </div>
                                                <div style="height: auto;" class="tab-pane fade" id="query" role="tabpanel"
                                                    aria-labelledby="components-tab">
                                                
                                                    <div class="table-responsive table-striped table-hover mb-4">
                                                            <table class="innerTable innerTableHalf">
                                                                <tbody><tr>
                                                                    <th class="trHead thOne">Name
                                                                    </th>
                                                                    <th class="trHead thSeven">Actions
                                                                    </th>
                                                                    
                        
                                                                </tr>
                                                              
                                                                <tr>
                                                                    <td>Candidate Shortlisting</td>
                                                                    <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">create</i></button></td>
                                                                   
                                                                </tr>
                                                                <tr>
                                                                    <td>Reimbursement Exceed Limit</td>
                                                                    <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">create</i></button></td>
                                                                    
                                                                </tr>
                                                                
                                                            
                                                            </tbody></table>
                        
                                                        </div>
        
                                                
                                                </div>
                                            </div>

<hr>
                                        <div class="mt-2">
                                            <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Submit</button>


                                        </div>

                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>




        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
       <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>


</body>

</html>